Web lists-archives.com

Re: [kde-linux] Konqueror KDE-4.8 BRANCH





I do have this installed tho:

kde-base/konq-plugins-4.7.4

I may not have something enabled or something tho.  I mostly mentioned
because another user posted they couldn't find it either.  I posted so
that he knows it is not just him.  Of course, I am a bit curious since
you have it and I don't.  We both run Gentoo.  I also have the .so file
you posted above too.  Weird, just like me.  lol


here is the otheruser:-) I have konqueror-plugins installed with suse 12.1, setting a new user dont make filters appear, also I am a bit curious since you have it and I don't :-))

Well, if you have that package and *.so file, I don't know what to say.
You could try moving your user's kde config out of the way and/or setting
up a new user to test with, and see if it's there by default, thus
pinning the blame on some bit of your user config.  And of course on
Gentoo there's the revdep-rebuild thing to worry about but based on
previous threads, I'm reasonably confident that you know about that and
haven't forgotten to run it, so that can't be the problem.

I'd suspect it's in your user config, tho, and that running a test with a
fresh config will load the plugin.  If it does, you can of course bisect
the problem in your user config... if you care enough about it to do so.

FWIW, AFAIK I've had konq-plugins and that tools entry since the kde3 era
here, I believe.  I don't use konqueror that much, but I would miss
various addons (like this one) if they suddenly disappeared or quit
working here, I think, even if it did take me a month or two to notice.


___________________________________________________
This message is from the kde-linux mailing list.
Account management:  https://mail.kde.org/mailman/listinfo/kde-linux.
Archives: http://lists.kde.org/.
More info: http://www.kde.org/faq.html.